/* CSS Document */
* { text-decoration:none; 
	border:none; 
	cursor: url(../../image/logoG30px.png),pointer;
	text-decoration:none; 
	
/*
	margin: 0px auto; 
	padding: 0px;
*/
}





#page{ 
		background: url(../images/fond.jpg) no-repeat; 
		width: 1000px ; 
		height: 700px; 
		margin: 0px auto; 
		padding: 0px;
		text-align:center;}

#link a{ text-decoration:none; color: #fff59b; font-family:"Trebuchet MS",verdana,sans-serif; font-size:14px;font-weight:bold;}

#link a:hover{ text-decoration:none; color: #e2007a; font-family:"Trebuchet MS",verdana,sans-serif; font-size:14px;font-weight:bold;}

#link .and{ text-decoration:none; color: #009ee0; font-family:"Trebuchet MS",verdana,sans-serif; font-size:14px;font-weight:bold;}



span .retour a{ text-decoration:none; border: none;}







